Preinstall OSx for a 4.1 on a 1.1?

Discussion in 'Mac Pro' started by derb ryan, Jan 14, 2015.

  1. derb ryan macrumors newbie

    Joined:
    Apr 1, 2014
    Location:
    Germany
    #1
    Hey guys,

    I have the following problem. I wanted to downgrade from Yosemite to Leopard. The problem is, my 4.1 refuses to boot from the USB stick with the Leopard installer. Maybe cause I made the boot usb on my 1.1

    Is it possible to install Leopard on the Boot Drive from the 4.1 by inserting it into the 1.1?
    So, pulling out the HDD from the 4.1, inserting it into the 1.1, install Leopard on it and then put it back into the 4.1
     
  2. MacVidCards Suspended

    Joined:
    Nov 17, 2008
    Location:
    Hollywood, CA
    #2
    Oldest OS a machine willbtypically run is whatever was shipping when it launched.

    Check Everymac to see what 4,1 shipped with
     
  3. h9826790 macrumors 604

    h9826790

    Joined:
    Apr 3, 2014
    Location:
    Hong Kong
    #3
    Is it possible for you to get the original 4,1 installation disk? It should be the easiest way to install 10.5.
     
  4. derb ryan thread starter macrumors newbie

    Joined:
    Apr 1, 2014
    Location:
    Germany
    #4
    Thanks for the answers, luckily it seems like there is a much easier solution to this than expected. I have a Snow Leopard install DVD, I always thought it would only work as an updater from Tiger or Leopard (therefor the boot usb)..but seems like I was wrong. After deleting Yosemite I was able to boot from the DVD.
     
  5. h9826790 macrumors 604

    h9826790

    Joined:
    Apr 3, 2014
    Location:
    Hong Kong
    #5
    That's the way to get the OSX installed.

    I guess why Apple said it's for upgrade only because you will lost something like AHT, iLife, etc.
     

Share This Page